cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

625
Views
0
Helpful
4
Replies
Beginner

Problems with Windows Vista Machines after upgrade to 6.3.1

I have a customer that is having issues getting there vista machines to work with Vsom after upgrade to 6.3.1. I have read the release notes and didnt seen any know issues.  Is anyone else having the same problem or know of a fix for this.

thanks

I have attached a screen shot of what customer gets

4 REPLIES 4
Highlighted
Beginner

Re: Problems with Windows Vista Machines after upgrade to 6.3.1

I have run into this issue also.

It could be the client is using a 64 bit IE (Internet Explorer) window and not the 32 bit IE.  The 6.3.1 upgrade will now allow WIN7 64 bit computers to run VSOM but only using the 32 bit IE only.  The 64bit IE feature will come out when they release the 7.0 upgrade next year or at the end of 4th quarter of 2011. 

I hope this helped.

Chuck Scudder

Beginner

Re: Problems with Windows Vista Machines after upgrade to 6.3.1

This is what i received:

Vista is currently not supported and we do not have any definitive time line for its support.

There's a filed defect "CSCta71506: VSOM is not supported for use with Vista" to address the issue.

You may track this bug at:

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCta71506

Thanks everyone for your assitance

Beginner

Re: Problems with Windows Vista Machines after upgrade to 6.3.1

Maybe i'm wrong here, but i do not think the Vista issue should occur in v6.3.1, i would try several things to be sure.  One would be to uninstall the prior versions of the client installs.  Two would be to run the session as Administrator to assure that M$ does not fail to install.  Three would be to check the permissions of folders in the path of install.  I left out all the details, but it's Friday night.  I posted a work-around for all this prior to v6.3.1, so i cannot think it still exists in 6.3.1, but if it in fact does despite the 3 checks i described, then you may want to do the work-around/fix i gave last year which works very well.  Let us know if this helps.

Cisco Employee

Re: Problems with Windows Vista Machines after upgrade to 6.3.1

Vista is not, and will not be supported with VSM (any versions).  Sorry folks. 

If you had it working, you lucked out.

The good news ?? Windows 7 IS supported with 6.3.1 !